<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>PanDoo</title>
		<link rel="shortcut icon" type="image/jpg" href="./images/panda3.png" />
		<link
			type="text/css"
			rel="stylesheet"
			href="./node_modules/normalize.css/normalize.css"
		/>
		<link rel="stylesheet" href="style.css" />
		<link
			rel="stylesheet"
			href="node_modules/@glidejs/glide/dist/css/glide.core.min.css"
		/>
	</head>
	<body>
		<div class="layout">
			<!-- Header -->
			<header class="header">
				<div class="logo logo--sml">
					<div class="logo__text">PanDoo</div>
				</div>
				<div class="navigation">
					<nav>
						<ul class="navigation__list u--decoration--none">
							<li class="navigation__link">
								<a href="#about" class="u--anchor--gray">About</a>
							</li>
							<li class="navigation__link">
								<a href="#pricing" class="u--anchor--gray">Pricing</a>
							</li>
							<li class="navigation__link">
								<a href="#testimonials" class="u--anchor--gray">Testimonials</a>
							</li>
							<li class="navigation__link">
								<a href="#blog" class="u--anchor--gray">Blog</a>
							</li>
							<li class="navigation__link">
								<a href="#contact" class="u--anchor--gray">Contact</a>
							</li>
							<li class="navigation__link">
								<button class="btn btn--white" href="#get-it-now">
									Get it Now
								</button>
							</li>
						</ul>
					</nav>
					<!-- Hamburger menu -->
					<div class="hamburger">
						<div class="hamburger__item">
							<span class="hamburger__bar"></span>
							<span class="hamburger__bar"></span>
							<span class="hamburger__bar"></span>
						</div>
					</div>
				</div>
			</header>

			<!-- Hero -->
			<div class="hero">
				<div class="hero__item">
					<div class="hero__text">
						<h1 class="hero__title">Hero Title</h1>
						<p class="hero__about">
							I'm Brian, and so's my wife! Listen, strange women lyin' in ponds
							distributin' swords is no basis for a system of government.
							Supreme executive power derives from a mandate from the masses,
							not from some farcical aquatic ceremony.
						</p>
					</div>
				</div>
			</div>

			<!-- Main -->
			<main>
				<!-- Section-cards -->
				<section class="section-cards">
					<h2 class="section-cards__title">Section Title</h2>
					<div class="row">
						<div class="col-1-of-3 card">
							<div class="u-flex-al-center">
								<div class="card__img u-flex-center">
									<img src="./images/world.png" alt="world img" />
								</div>
								<div class="card__title">
									<h3 class="card__title--big">Card Title</h3>
									<div class="card__title--small">Card Subtitle</div>
								</div>
							</div>
							<p class="card__text">
								You don't frighten us, English pig dogs. Go and boil your
								bottoms, you sons of a silly person. I blow my nose at you,
								so-called "Arthur King," you and all your silly English
								K-nig-hts. Oh, oh, I see! Running away, eh? You yellow bastards!
								Come back here and take what's coming to you! I'll bite your
								legs off! Oh, king eh? Very nice. And how'd you get that, eh? By
								exploiting the workers.
							</p>
						</div>
						<div class="col-1-of-3 card">
							<div class="u-flex-al-center">
								<div class="card__img u-flex-center">
									<img src="./images/solar.png" alt="solar img" />
								</div>
								<div class="card__title">
									<h3 class="card__title--big">Card Title</h3>
									<div class="card__title--small">Card Subtitle</div>
								</div>
							</div>
							<p class="card__text">
								You don't frighten us, English pig dogs. Go and boil your
								bottoms, you sons of a silly person. I blow my nose at you,
								so-called "Arthur King," you and all your silly English
								K-nig-hts. Oh, oh, I see! Running away, eh? You yellow bastards!
								Come back here and take what's coming to you! I'll bite your
								legs off! Oh, king eh? Very nice. And how'd you get that, eh? By
								exploiting the workers.
							</p>
						</div>
						<div class="col-1-of-3 card">
							<div class="u-flex-al-center">
								<div class="card__img u-flex-center">
									<img src="./images/wind.png" alt="wind img" />
								</div>
								<div class="card__title">
									<h3 class="card__title--big">Card Title</h3>
									<div class="card__title--small">Card Subtitle</div>
								</div>
							</div>
							<p class="card__text">
								You don't frighten us, English pig dogs. Go and boil your
								bottoms, you sons of a silly person. I blow my nose at you,
								so-called "Arthur King," you and all your silly English
								K-nig-hts. Oh, oh, I see! Running away, eh? You yellow bastards!
								Come back here and take what's coming to you! I'll bite your
								legs off! Oh, king eh? Very nice. And how'd you get that, eh? By
								exploiting the workers.
							</p>
						</div>
					</div>
				</section>

				<!-- Section about -->
				<section class="section-about">
					<h2 class="section-about__title">Section Title</h2>
					<div class="about about__text-item row about__text-item--reverse">
						<div class="about__text-part">
							<h3 class="about__subtitle">Subsection Title</h3>
							<div>
								<p class="about__text">
									You don't frighten us, English pig dogs. Go and boil your
									bottoms, you sons of a silly person. I blow my nose at you,
									so-called "Arthur King," you and all your silly English
									K-nig-hts. Oh, oh, I see! Running away, eh? You yellow
									bastards! Come back here and take what's coming to you! I'll
									bite your legs off! Oh, king eh? Very nice. And how'd you get
									that, eh? By exploiting the workers. By hanging on to outdated
									imperialist dogma which perpetuates the economic and social
									differences in our society.
								</p>
								<p class="about__text">
									Are you suggesting coconuts migrate? The Lady of the Lake, her
									arm clad in the purest shimmering samite held aloft Excalibur
									from the bosom of the water, signifying by divine providence
									that I, Arthur, was to carry Excalibur. THAT is why I am your
									king. Come and see the violence inherent in the system. Help!
									Help! I'm being repressed! I'm Brian, and so's my wife! I
									don't want to talk to you no more, you empty-headed animal
									food trough wiper! I fart in your general direction! Your
									mother was a hamster and your father smelt of elderberries!
								</p>
								<p class="about__text">
									What is the capital of Assyria? Listen, strange women lyin' in
									ponds distributin' swords is no basis for a system of
									government. Supreme executive power derives from a mandate
									from the masses, not from some farcical aquatic ceremony.
								</p>
							</div>
						</div>
						<div class="about__image-part about__image-part--right">
							<div class="about__img-item">
								<img
									class="about__img"
									src="./images/img1.png"
									alt="windmill"
								/>
							</div>
						</div>
					</div>
					<div class="about__text-item row">
						<div class="about__image-part">
							<div class="about__img-item">
								<img
									class="about__img"
									src="./images/img2.png"
									alt="windmill"
								/>
							</div>
						</div>
						<div class="about__text-part">
							<h3 class="about__subtitle">Subsection Title</h3>
							<div>
								<p class="about__text">
									You don't frighten us, English pig dogs. Go and boil your
									bottoms, you sons of a silly person. I blow my nose at you,
									so-called "Arthur King," you and all your silly English
									K-nig-hts. Oh, oh, I see! Running away, eh? You yellow
									bastards! Come back here and take what's coming to you! I'll
									bite your legs off! Oh, king eh? Very nice. And how'd you get
									that, eh? By exploiting the workers. By hanging on to outdated
									imperialist dogma which perpetuates the economic and social
									differences in our society.
								</p>
								<p class="about__text">
									Are you suggesting coconuts migrate? The Lady of the Lake, her
									arm clad in the purest shimmering samite held aloft Excalibur
									from the bosom of the water, signifying by divine providence
									that I, Arthur, was to carry Excalibur. THAT is why I am your
									king. Come and see the violence inherent in the system. Help!
									Help! I'm being repressed! I'm Brian, and so's my wife! I
									don't want to talk to you no more, you empty-headed animal
									food trough wiper! I fart in your general direction! Your
									mother was a hamster and your father smelt of elderberries!
								</p>
								<p class="about__text">
									What is the capital of Assyria? Listen, strange women lyin' in
									ponds distributin' swords is no basis for a system of
									government. Supreme executive power derives from a mandate
									from the masses, not from some farcical aquatic ceremony.
								</p>
							</div>
						</div>
					</div>
					<div class="about__btn row">
						<a class="btn btn--green btn--large" href="#learn-more"
							>LEARN MORE</a
						>
					</div>
				</section>

				<!-- Section carousel -->
				<section>
					<div class="section-carousel">
						<h2 class="section-carousel__title">Section Title</h2>
						<div class="section-carousel__container">
							<div class="glide">
								<div data-glide-el="track" class="glide__track">
									<ul class="glide__slides">
										<li class="glide__slide">
											<img src="images/Slider1.png" alt="image-1" />
										</li>
										<li class="glide__slide">
											<img src="images/Slider2.png" alt="image-2" />
										</li>
										<li class="glide__slide">
											<img src="images/Slider3.png" alt="image-3" />
										</li>
									</ul>
									<div class="glide__arrows" data-glide-el="controls">
										<button
											class="glide__arrow glide__arrow--left u-flex-center"
											data-glide-dir="<"
										>
											<img
												src="./images/arrow-left.png"
												class="glide__arrow-img"
											/>
										</button>
										<button
											class="glide__arrow glide__arrow--right u-flex-center"
											id="options-peek-after"
											data-glide-dir=">"
										>
											<img
												src="./images/arrow-right.png"
												class="glide__arrow-img"
											/>
										</button>
									</div>
								</div>
							</div>
						</div>
					</div>
				</section>

				<!-- Section contact -->
				<section>
					<div class="section-contact">
						<h2 class="section-contact__title">Section Title</h2>
						<p class="section-contact__text">
							You don't frighten us, English pig dogs. Go and boil your bottoms,
							you sons of a silly person. I blow my nose at you, so-called
							"Arthur King," you and all your silly English K-nig-hts.
						</p>
						<form action="#">
							<label for="email" class="email">
								<input
									class="email__input"
									type="email"
									placeholder="example@email.com"
									id="email"
									pattern=".+@globex\.com"
									size="30"
									required
								/>
								<button
									class="btn email__btn btn--green btn--small"
									href="#send"
								>
									SEND
								</button>
							</label>
						</form>
					</div>
				</section>
			</main>

			<!-- Footer -->
			<footer class="footer">
				<!-- Footer main -->
				<div class="footer--main">
					<div class="logo logo--big">
						<div class="logo__text">PanDoo</div>
					</div>
					<div class="footer__contact row">
						<div class="col-1-of-4">
							<div class="footer__company-name u--padd--xsml">Company-name</div>
							<address class="footer__address">
								<div class="u--padd--xsml">Kralja Zvonimira 35</div>
								<div class="u--padd--sml">21000 Split</div>
								<div class="u--padd--xsml">
									<a
										class="u--decoration--none u--anchor--gray"
										href="mailto:hello@companyname.com"
										>hello@companyname.com</a
									>
								</div>
								<div class="u--padd--xsml">
									<a
										class="u--decoration--none u--anchor--gray"
										href="tel:+38521323044"
										>+385 21 323 044</a
									>
								</div>
							</address>
						</div>

						<div class="col-1-of-4 u--decoration--none">
							<nav>
								<ul class="u--decoration--none">
									<li class="u--font--sbold u--padd--xsml">Products</li>
									<li class="u--padd--xsml">
										<a class="u--anchor--gray" href="#pricing">Pricing</a>
									</li>
									<li class="u--padd--xsml">
										<a class="u--anchor--gray" href="#testimonials"
											>Testimonials</a
										>
									</li>
									<li class="u--padd--xsml">
										<a class="u--anchor--gray" href="#get-it-now">Get it Now</a>
									</li>
								</ul>
							</nav>
						</div>
						<div class="col-1-of-4">
							<nav>
								<ul class="u--decoration--none">
									<li class="u--font--sbold u--padd--xsml">Company</li>
									<li class="u--padd--xsml">
										<a class="u--anchor--gray" href="#about">About</a>
									</li>
									<li class="u--padd--xsml">
										<a class="u--anchor--gray" href="#blog">Blog</a>
									</li>
									<li>
										<a class="u--anchor--gray" href="#contact">Contact</a>
									</li>
								</ul>
							</nav>
						</div>
						<div class="col-1-of-4">
							<div class="u--font--sbold u--padd--sml">Fallow Us</div>
							<div class="social">
								<div class="social__item">
									<a
										href="https://www.facebook.com"
										class="social__circle u-flex-center"
									>
										<img src="./images/facebook.png" alt="Facebook page" />
									</a>
								</div>
								<div class="social__item">
									<a
										href="https://twitter.com/"
										class="social__circle u-flex-center"
										><img src="./images/twitter.png" alt="Twitter page"
									/></a>
								</div>
								<div class="social__item">
									<a
										href="https://www.linkedin.com/"
										class="social__circle u-flex-center"
										><img src="./images/linkdin.png" alt="Linkdin page"
									/></a>
								</div>
								<div class="social__item">
									<a
										href="https://www.youtube.com"
										class="social__circle u-flex-center"
										><img src="./images/youtube.png" alt="Youtube page"
									/></a>
								</div>
							</div>
						</div>
					</div>
				</div>

				<!--Footer legal  -->
				<div class="footer--legal">
					<div>2020 &copy; PanDoo</div>
					<div class="footer__security">
						<div>
							<a href="#grpr" class="u--decoration--none white-2">GDPR</a>
						</div>
						<div class="u--marg--leftm">
							<a href="#privacy" class="u--decoration--none white-2">Privacy</a>
						</div>
					</div>
				</div>
			</footer>
		</div>
		<script src="hamburgerMenu.js"></script>
		<script src="node_modules/@glidejs/glide/dist/glide.min.js"></script>
		<script src="carousel.js"></script>
	</body>
</html>
